/*
	Mobile & Tablet Responsive Stylesheet.
*/

/* Both, Mobile and Tablet Styles */

@media screen and (max-width:1024px){
	#main #artistry { padding: 50px 50px 35px; }
	#main #artistry .cover { width:100%; }
	#main #artistry .rgt { display:none;}
	#main #artistry .lft { width:100%; }
	
	body #about img { right:0px; }
	
	html .fixed { width:100%; }
	body #gallery .images { padding-left: 20px; }
}



/* Mobile */
@media screen and (max-width:768px){
	body #gallery .images li { margin: 0px 40px 40px 0px; background-size: auto !important; }
	body #gallery .images a { width:95px; height:100px; } 
	
	
	body header nav li.mid-lft { padding-right: 13px; }
	body header nav li.mid-rgt { padding-left: 10px; }
	body header nav li {padding: 0px 10px; }
	
	body header .fixed h1 {
		line-height: 22px;
		font-size: 14px;
	}
	body #about table {     margin-top: 288px;
    background: rgba(255, 255, 255, 1); margin-right:0px;  }
	body #about {height:690px; text-align:justify;}
	body #about tr td {padding:20px;}
}


@media screen and (min-width:321px) and (max-width:376px){
	body #gallery .images { padding-left: 60px !important; }
}

@media screen and (min-width:767px) and (max-width:1024px){
	body #gallery .images a { width: 116px !important; height: 141px !important;}
}